
a.topHNav{
padding-top: 13px;
padding-bottom: 13px;
padding-left: 22px;
padding-right: 22px;
display: block;
}

.tourMenuItem p a, .tourMenuItem p a:hover, .tourMenuItem p a:active, .tourMenuItem p a:link, .tourMenuItem p a:visited{
text-decoration:none;
}

.tourMenuItem p{
vertical-align: middle;
text-align: left;
margin-bottom:0px;
}

.tourMenuItem{
width: 212px;
height: 60px;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
padding-left: 11px;
padding-right: 10px;
padding-top: 8px;
}

.tourMenuStandard {
background-image: url('../../files/uploadsb/tour_tab.jpg');
background-position: top left;
background-repeat: no-repeat;
width: 212px;
height: 60px;
vertical-align: middle;
text-align: left;
color: #555555;
CURSOR: pointer;
}

.tourMenuSelected {
background-image: url('../../files/uploadsb/tour_tab_f2.jpg');
background-position: top left;
background-repeat: no-repeat;
width: 212px;
height: 60px;
vertical-align: middle;
text-align: left;
color: #ffffff;
CURSOR: pointer;
}

.tourMenuSelected font{
color: #ffffff;
vertical-align: middle;
text-align: left;
font-size: 1em;
font-weight:normal;
CURSOR: pointer;
line-height:160%;
}

.tourMenuStandard font{
color: #555555;
vertical-align: middle;
text-align: left;
font-size: 1em;
font-weight:normal;
CURSOR: pointer;
line-height:160%;
}

.tourMenuContent {
margin-left: 20px;
width: 557px;
}

/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
vertical-align: top;
text-align: left;
font-size: 1em;
padding-bottom: 20px;
line-height: 190%;
}

ul{
margin-left: 20px;
margin-bottom: 20px;
}

li{
line-height: 190%;
background: url('../../files/uploads/bullet.jpg') top left no-repeat;
background-position: 0px 8px;
padding-left: 18px;
list-style: none outside;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

/*------HEADINGS-------*/
h2.feSubheading{
font-size: 2em;
line-height: 100%;
padding-bottom: 15px;
margin-bottom: 10px;
border-bottom: 1px #6d6b6c dotted;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
font-size: 2em;
line-height: 100%;
padding-bottom: 15px;
margin-bottom: 10px;
border-bottom: 1px #6d6b6c dotted;
}

.feHeading{
font-size: 2em;
line-height: 100%;
padding-bottom: 15px;
margin-bottom: 10px;
border-bottom: 1px #6d6b6c dotted;
}

h3, h4{
font-size: 1.5em;
font-weight: bold;
color: #6892c6;
padding-bottom: 20px;
}

#hNavhHrefTop101 {
padding-left: 37px;
}